> For the complete documentation index, see [llms.txt](https://docs.umbraco.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.umbraco.com/umbraco-commerce/17.latest/reference/shipping/fixed-rate-shipping.md).

# Fixed Rate Shipping

Fixed rate shipping in Umbraco Commerce allows you to define a single, fixed shipping rate to apply to an order. This is the simplest of all the shipping calculation options, but is also the least flexible.

## Configuration

1. Go to **Settings** > **Stores** > {Your Store} > **Shipping Methods**.

   ![Shipping Methods](/files/wvmmOOfzJHPwY87vsi8y)
2. Click **Create Shipping Method**.
3. Choose **Basic** as the shipping provider.

   ![Choose Shipping Provider](/files/okT7YTKrsXJ3187hREAy)
4. Choose **Fixed** as the calculation mode option.

   ![Choose Shipping Calculation Mode](/files/j7hLhWRYlnxjuWfasYeX)
5. Enter the **Shipping Method Name**, **Alias**, **SKU**, and optional **Tax Rate**.
6. Enter a fixed rate for the shipping method.

   ![Shipping Method Details](/files/ufdhnconndxPTiERhafp)
7. Select the countries this shipping method should be allowed in.

   ![Shipping Method Allowed Countries](/files/cFPMAEU1H3yDRF374X64)
8. Optionally, define a country's specific fixed rate should you wish to have different rates per country.

   ![Shipping Method Country Specific Rates](/files/PmfsdEHcxy0FdOII21z6)
9. Click **Save**.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.umbraco.com/umbraco-commerce/17.latest/reference/shipping/fixed-rate-shipping.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
